Subject: bug#66115: [PATCH] Ensure that directory is expanded in package-vc-checkout

From: Joseph Turner <[email-masked]>
Date: Sun, 26 Nov 2023 12:39:34 -0800

Eli Zaretskii <[email-masked]> writes:

>> From: Joseph Turner <[email-masked]>
>> Cc: [email-masked], [email-masked]
>> Date: Sat, 25 Nov 2023 14:59:46 -0800
>>
>> Eli Zaretskii <[email-masked]> writes:
>>
>> > From: Joseph Turner <[email-masked]>
>> >> Would you be willing to merge the attached patch?
>> >
>> > I tried, but it doesn't apply to emacs-29.  Would you please submit a
>> > change relative to the emacs-29 branch?
>>
>> Sorry about that!  Here you go!
>
> Thanks, installed on the emacs-29 branch, and closing the bug.

Thank you, Eli!  I made a mistake - I forgot to add "Do not merge into
master" in the commit message.  Do we need to add a commit on the master
branch which reverts this one?

Joseph